rte_flow_action_nat64(3)

NAME
rte_flow_action_nat64

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice.

RTE_FLOW_ACTION_TYPE_NAT64

Specify the NAT64 translation type.

Definition at line 3620 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.